=== debian/control ===
Source: maven-compiler-plugin-2.5
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libplexus-compiler-1.0-java,
                     libplexus-utils-java,
                     libplexus-utils-java-doc
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-compiler-plugin-2.5.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin-2.5.git
Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/

Package: libmaven-compiler-plugin-2.5-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-compiler-plugin-2.5-java-doc
Breaks: libmaven-compiler-plugin-java (<< 3.0)
Replaces: libmaven-compiler-plugin-java (<< 3.0)
Description: Maven Compiler plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Compiler Plugin is used to compile the sources of your project. The
 default compiler is javac and is used to compile Java sources.

Package: libmaven-compiler-plugin-2.5-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-compiler-plugin-2.5-java
Breaks: libmaven-compiler-plugin-java-doc (<< 3.0)
Replaces: libmaven-compiler-plugin-java-doc (<< 3.0)
Description: Documentation for Maven Compiler Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Compiler Plugin is used to compile the sources of your project. The
 default compiler is javac and is used to compile Java sources.
 .
 This package contains the API documentation of
 libmaven-compiler-plugin-2.5-java.
